.flex-grid, .flex {
  display: block;
}
.row:after,
.row:before,
.flex:after,
.flex:before,
.flex-grid:after,
.flex-grid:before,
.gallery:after,
.gallery:before {
  content: ' ';
  display: table;
}
.row:after,
.flex:after,
.flex-grid:after,
.gallery:after {
  clear: both;
}
.col {
  float: left;
}
.col-2 {
  width: 50%;
}
.col-3 {
  width: 33.333%;
}
.col-4 {
  width: 25%;
}
.col-5 {
  width: 20%;
}
.col-6 {
  width: 16.666%;
}
.col-10 {
  width: 10%;
}
@media (max-width: 800px) {
  .col {
    width: 100%;
  }
  .col-2 {
    width: 100%;
  }
  .col-3 {
    width: 50%;
  }
  .col-4 {
    width: 50%;
  }
  .col-5 {
    width: 33.333%;
  }
  .col-6 {
    width: 25%;
  }
  .col-10 {
    width: 20%;
  }
}
@media (max-width: 480px) {
  .col-6 {
    width: 50%;
  }
}
.row {
  display: block;
}

#logo {
  float: left;
}
#navigation {
  float: right;
}
#footer .menu-item-has-children {
  float: left;
  width: 25%;
}

#slider .slider-text-wrap {
  width: 34%;
  float: left;
}
#slider .slider-img-wrap {
  width: 64%;
  float: left;
}
.gallery-columns-3 .gallery-item {
  width: 33.333%;
  float: left;
}
.type-reference .wrap-img {
  width: 32%;
}
.type-reference .wrap-content {
  width: 51%;
}
.kontakt-form label {
  float: left;
  width: 50%;
}
.kontakt-form label:last-child {
  width: 100%;
}
#kontakt-lide .wrap-1 {
  width: 34%;
}
#kontakt-lide .wrap-2 {
  width: 66%;
}
#kontakt-lide .wrap-2 .col {
 width: 20%;
}
